package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 中台系统提供报文返回结果接口对内响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes6703 {

    public InnerRes6703(String wyilsh) {
        this.wyilsh = wyilsh;
    }

    public InnerRes6703() {
    }

    /**
     * 中台流水号
     */
    public String wyilsh;

}
